.button{
    font-family: var(--font-family);
    border: none;
    border-radius: 8px;
    padding: 16px 20px;
    margin: 20px;
    cursor: pointer;
    background-color: #8a33fd;
    font-weight: 600;
    font-size: 20px;
    text-align: center;
    color: #fff;
   
 
}
